### Method

# Adw CssClassBinding get_target_css_class

unstable since: 1.10

#### Declaration [src]

    const char*
    adw_css_class_binding_get_target_css_class (
      AdwCssClassBinding* self
    )

#### Description [src]

Gets the CSS class to toggle on `AdwCssClassBinding:target`.

Available since: 1.10

Gets property | `Adw.CssClassBinding:target-css-class`

#### Return value

Type: `const char*`

The name of the target CSS class.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.